/*  $Id: TextMargin.h,v 1.3 1997/04/04 08:23:44 jan Exp $

    Part of XPCE
    Designed and implemented by Anjo Anjewierden and Jan Wielemaker
    E-mail: jan@swi.psy.uva.nl

    Copyright (C) 1993-1997 University of Amsterdam. All rights reserved.
*/

#ifndef _PCE_TEXTMARGIN_H
#define _PCE_TEXTMARGIN_H

PceExternalClass(ClassTextMargin);
class PceTextMargin :public PceObject
{
public:
  PceTextMargin(PceArg editor, PceArg width, PceArg height) :
    PceObject(ClassTextMargin, editor, width, height)
  {
  }
};

inline PceTextMargin
AsTextMargin(PceArg a)
{ return *((PceTextMargin*) &a);
}

#endif /*!_PCE_TEXTMARGIN_H*/
